#layout_1571642257936 {
	min-height: 500px;
}

@media screen and (min-width:641px) and (max-width:1200px) {
	#layout_1571642257936 {
		#div_blank_new05_1571642559886 .modSet height: 853px;
	}
}

@media screen and (max-width:640px) {
	#layout_1571642257936 {
		height: 634px;
	}
}

#layout_1571642257936>.view_contents {
	overflow: visible;
	max-width: 1200px;
}
#div_a_includeBlock_1571642559779 {
	width: 27%;
	height: 185px;
	position: absolute;
	top: 0px;
	left: 38.5%;
}

@media screen and (min-width:641px) and (max-width:1200px) {
	#div_a_includeBlock_1571642559779 {
		width: 261px;
		left: calc(50% - 127px);
	}
}

@media screen and (max-width:640px) {
	#div_a_includeBlock_1571642559779 {
		width: 46.99999999999999%;
		height: 138.5px;
		top: 10px;
		left: 2%;
		display: none;
	}
}
#text_style_01_1571642559873 {
	width: 100%;
	font-size: 16px;
	color: #333;
	line-height: 1.8;
	font-family: Microsoft YaHei;
	position: absolute;
	left: 0%;
	top: 104px;
}

@media screen and (min-width:641px) and (max-width:1200px) {
	#text_style_01_1571642559873 {
		left: 25%;
		width: 50%;
	}
}

@media screen and (max-width:640px) {
	#text_style_01_1571642559873 {
		width: 50%;
		font-size: 12px;
		color: #333;
		line-height: 1.6;
		top: 0px;
		left: 25%;
	}
}

#text_style_01_1571642559873>.view_contents {
	color: #666666;
	text-align: center;
}
#div_blank_new05_1571642559882 {
	width: 26px;
	position: absolute;
	top: 107.5px;
	left: 18.51851851851852%;
}

@media screen and (min-width:641px) and (max-width:1200px) {
	#div_blank_new05_1571642559882 {}
}

@media screen and (max-width:640px) {
	#div_blank_new05_1571642559882 {}
}

#div_blank_new05_1571642559882 {
	box-sizing: border-box;
}

#div_blank_new05_1571642559882 .modSet {
	/*background: #333333;*/
}

#div_blank_new05_1571642559882 .roundcs {
	border-color: #8e8e8e;
}

@media screen and (min-width:641px) and (max-width:1200px) {
	#div_blank_new05_1571642559882 {
		box-sizing: border-box;
	}
}

@media screen and (max-width:640px) {
	#div_blank_new05_1571642559882 {
		box-sizing: border-box;
	}
}
#div_blank_new05_1571642559886 {
	width: 9.62962962962963%;
	position: absolute;
	top: 107.5px;
	left: 72.21643518518519%;
}

@media screen and (min-width:641px) and (max-width:1200px) {
	#div_blank_new05_1571642559886 {}
}

@media screen and (max-width:640px) {
	#div_blank_new05_1571642559886 {}
}

#div_blank_new05_1571642559886 {
	box-sizing: border-box;
}

#div_blank_new05_1571642559886 .modSet {
	/*background: #333333;*/
}

#div_blank_new05_1571642559886 .roundcs {
	border-color: #8e8e8e;
}

@media screen and (min-width:641px) and (max-width:1200px) {
	#div_blank_new05_1571642559886 {
		box-sizing: border-box;
	}
}

@media screen and (max-width:640px) {
	#div_blank_new05_1571642559886 {
		box-sizing: border-box;
	}
}
#text_default_1571642559892 {
	width: 81.48148148148148%;
	height: 49px;
	position: absolute;
	top: 50px;
	left: 9.25925925925926%;
}

@media screen and (min-width:641px) and (max-width:1200px) {
	#text_default_1571642559892 {}
}

@media screen and (max-width:640px) {
	#text_default_1571642559892 {
		width: 100%;
		top: 99px;
		left: 0%;
		height: 27.294814814814814px;
	}
}

#text_default_1571642559892>.view_contents {
	font-size: 32px;
	text-align: center;
}

@media screen and (max-width:640px) {
	#text_default_1571642559892>.view_contents {
		font-size: 18px;
	}
}
#image_style_12_1_1571642953876 {
	width: 89%;
	position: absolute;
	top: 187px;
	left: 5.5%;
}

@media screen and (min-width:641px) and (max-width:1200px) {
	#image_style_12_1_1571642953876 {
		left: 5.514316012725344%;
	}
}

@media screen and (max-width:640px) {
	#image_style_12_1_1571642953876 {
		width: 96%;
		top: 114.5px;
		left: 2%;
	}
}

#image_style_12_1_1571642953876>.view_contents {
	overflow: hidden;
}

#image_style_12_1_1571642953876 .picSet {
	border-radius: initial;
}

#image_style_12_1_1571642953876 .titProSet {
	font-size: 16px;
	color: #333333;
	padding-top: 10px;
	padding-bottom: 5px;
}

#image_style_12_1_1571642953876 .defProSet {
	font-size: 14px;
	color: #333333;
}

@media screen and (max-width:640px) {
	#image_style_12_1_1571642953876 .defProSet {
		padding-bottom: 15px;
	}
}
/*pc*/
#image_style_12_1_1571642953876 ul li {
	width: 23.5%;
}

#image_style_12_1_1571642953876 ul li.imgTextLi {
	margin-bottom: 2%;
}

#image_style_12_1_1571642953876 ul li.imgTextLi .imgTBoxArea {
	width: 70px;
}

@media screen and (max-width: 1024px) {

	/*ipad*/
	#image_style_12_1_1571642953876 ul li {
		width: 23.5%;
	}

	#image_style_12_1_1571642953876 ul li.imgTextLi {
		margin-bottom: 2%;
	}

	#image_style_12_1_1571642953876 ul li.imgTextLi .imgTBoxArea {
		width: 70px;
	}
}

@media screen and (max-width: 768px) {

	/*mobi*/
	#image_style_12_1_1571642953876 ul li {
		width: 49%;
	}

	#image_style_12_1_1571642953876 ul li.imgTextLi {
		margin-bottom: 2%;
	}

	#image_style_12_1_1571642953876 ul li.imgTextLi .imgTBoxArea {
		width: 50px;
	}
}
#map_style_01_1571643719909 {
	width: 100%;
	height: 420px;
	position: absolute;
	top: 369px;
	left: 0%;
}

@media screen and (min-width:641px) and (max-width:1200px) {
	#map_style_01_1571643719909 {
		width: 96%;
		left: 2.014846235418876%;
		top: 376px;
	}
}

@media screen and (max-width:640px) {
	#map_style_01_1571643719909 {
		width: 96%;
		height: 201px;
		top: 463.5px;
		left: 2%;
	}
}
.blank_new05.blank_area {
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
}

.blank_new05 .roundcs {
	position: relative;

	border-bottom: none !important;
	border-right: none !important;
	border-left: none !important;
	border: 1px solid #1badf8;
}

.blank_new05.blank_area {
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
}

.blank_new05 .roundcs {
	position: relative;

	border-bottom: none !important;
	border-right: none !important;
	border-left: none !important;
	border: 1px solid #1badf8;
}
#div_a_includeBlock_1571649401358 {
	width: 22.5%;
	height: 187px;
	position: absolute;
	top: 0px;
	left: 38.75%;
	display: none;
}

@media screen and (min-width:641px) and (max-width:1200px) {
	#div_a_includeBlock_1571649401358 {
		width: 278px;
		left: calc(50% - 139px);
		display: none;
	}
}

@media screen and (max-width:640px) {
	#div_a_includeBlock_1571649401358 {
		width: 89.33333333333333%;
		height: 96px;
		top: 0px;
		left: 5.333333333333334%;
		display: block;
	}
}
#text_style_01_1571649401451 {
	width: 100%;
	font-size: 16px;
	color: #333;
	line-height: 1.8;
	font-family: Microsoft YaHei;
	position: absolute;
	left: 0%;
	top: 104px;
	display: none;
}

@media screen and (min-width:641px) and (max-width:1200px) {
	#text_style_01_1571649401451 {
		left: 18.705035971223023%;
		width: 62.54980079681275%;
		display: none;
	}
}

@media screen and (max-width:640px) {
	#text_style_01_1571649401451 {
		width: 75%;
		font-size: 12px;
		color: #333;
		line-height: 1.6;
		top: 64px;
		left: 12.53731343283582%;
		display: block;
	}
}

#text_style_01_1571649401451>.view_contents {
	color: #666666;
	text-align: center;
}

@media screen and (max-width:640px) {
	#text_style_01_1571649401451>.view_contents {
		font-size: 18px;
	}
}
#div_blank_new05_1571649401460 {
	width: 26px;
	position: absolute;
	top: 107.5px;
	left: 6.296296296296296%;
	display: none;
}

@media screen and (min-width:641px) and (max-width:1200px) {
	#div_blank_new05_1571649401460 {
		top: 107.5px;
		left: 8.81294964028777%;
		display: none;
	}
}

@media screen and (max-width:640px) {
	#div_blank_new05_1571649401460 {
		left: 23.875932835820894%;
		top: 67.5px;
		display: block;
	}
}

#div_blank_new05_1571649401460 {
	box-sizing: border-box;
}

#div_blank_new05_1571649401460 .modSet {
	/*background: #333333;*/
}

#div_blank_new05_1571649401460 .roundcs {
	border-color: #8e8e8e;
}

@media screen and (min-width:641px) and (max-width:1200px) {
	#div_blank_new05_1571649401460 {
		box-sizing: border-box;
	}
}

@media screen and (max-width:640px) {
	#div_blank_new05_1571649401460 {
		box-sizing: border-box;
	}
}
#div_blank_new05_1571649401464 {
	width: 9.62962962962963%;
	position: absolute;
	top: 107.5px;
	left: 82.21643518518519%;
	display: none;
}

@media screen and (min-width:641px) and (max-width:1200px) {
	#div_blank_new05_1571649401464 {
		top: 107.5px;
		left: 81.85139388489209%;
		display: none;
	}
}

@media screen and (max-width:640px) {
	#div_blank_new05_1571649401464 {
		left: 68.4794776119403%;
		top: 67.5px;
		width: 26px;
		display: block;
	}
}

#div_blank_new05_1571649401464 {
	box-sizing: border-box;
}

#div_blank_new05_1571649401464 .modSet {
	/*background: #333333;*/
}

#div_blank_new05_1571649401464 .roundcs {
	border-color: #8e8e8e;
}

@media screen and (min-width:641px) and (max-width:1200px) {
	#div_blank_new05_1571649401464 {
		box-sizing: border-box;
	}
}

@media screen and (max-width:640px) {
	#div_blank_new05_1571649401464 {
		box-sizing: border-box;
	}
}
#text_default_1571649401472 {
	width: 81.48148148148148%;
	height: 49px;
	position: absolute;
	top: 50px;
	left: 9.25925925925926%;
	display: none;
}

@media screen and (min-width:641px) and (max-width:1200px) {
	#text_default_1571649401472 {
		left: 9.352517985611511%;
		display: none;
	}
}

@media screen and (max-width:640px) {
	#text_default_1571649401472 {
		width: 100%;
		top: 20px;
		left: 0%;
		height: 46px;
		display: block;
	}
}

#text_default_1571649401472>.view_contents {
	font-size: 32px;
	text-align: center;
}

@media screen and (max-width:640px) {
	#text_default_1571649401472>.view_contents {
		font-size: 28px;
	}
}
